1

[ubuntu] Trouble with dependencies to install Everpad

view story
linux-howto

http://ubuntuforums.org – I'm trying to install everpad for Ubuntu 12.10 64 bit. If the problem is because I'm using 64-bit then don't bother to read the rest. Though I don't see anything for 64-bit. If this is the issue please direct me and I'll put on the dunce cap. I added the ppa with the following: Code: sudo add-apt-repository ppa:nvbn-rm/pp sudo apt-get update && sudo apt-get install everpad Terminal returned the following Code: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some requir (Hardware)